a div {text-decoration: none}
//table.MontlyCalendar {border-spacing: 3px; border-collapse: collapse;}
//table.MonthlyCalendar {border: 1px solid #e7e7e7;}
.MonthlyCalendar td, .MonthlyCalendar th {margin: 0px;border: 1px solid #e7e7e7;}
.MonthlyCalendar a, .MonthlyCalendar td, .MonthlyCalendar div { font-size:15px; color: #535353; font-weight: bold; line-height: 30px; }
.MonthlyCalendar td.nav2 {font-size: 18px; color: #000000; font-weight: bold;}
        
.MonthlyCalendar .MonthNavigation { border-bottom:solid 0px #ddd; clear:both; height:20px; padding:5px 5px 5px 5px; }
.MonthlyCalendar .MonthNavNext { width:15%; float:right; text-align:right; margin-left: 2px }
.MonthlyCalendar .MonthNavPrev { width:15%; float:left; margin-right: 2px;}
.MonthlyCalendar .MonthName { width:67%; text-align:center; font-weight:bold; float:left; vertical-align: middle; color: #535353; padding-top: 0px; line-height: 20px;height: 20px; margin: 6px 0px 0 0px;}
.MonthlyCalendar .YearNavigation { border-bottom:solid 0px #ddd; clear:both; height:20px; padding:5px 5px 5px 5px; }
.MonthlyCalendar .YearNavNext { width:25%; float:right; text-align:right; }
.MonthlyCalendar .YearNavPrev { width:25%; float:left; }
.MonthlyCalendar .YearName { width:50%; text-align:center; font-weight:bold; float:left; vertical-align: middle; color: #535353; padding-top: 0px; margin-top: 6px; line-height: 20px; height: 20px;}
.MonthlyCalendar .MonthNavToday { width:5%; float:left; }


.MonthlyCalendar { width:100%; border:solid 0px #e7e7e7; border-collapse:collapse; border-spacing: 0px; font-family: 'Source Sans Pro', sans-serif;} /* táblázat szélessége */
.MonthlyCalendar div, .MonthlyCalendar td { font-family: 'Source Sans Pro', sans-serif; font-size: 15px; }
.MonthlyCalendar #CalendarHead { width:100%; }
.MonthlyCalendar #CalendarHead th {padding: 5px;}
.MonthlyCalendar #CalendarHead .DateHeader { width:14%; text-align:center; color: #f15722; font-size: 18px; font-weight: bold; }

.MonthlyCalendar #CalendarBody { }
.DateBox { height:30px; vertical-align:middle; border:solid 0px #4eb1f8; text-align: center; background-color: #fff; } /* cella magassága */
.DateLabel { height:30px; width:100%; background:#eff4f8 none repeat scroll 0 0; text-align:center; }
.DateLabel a { cursor:pointer;  text-decoration:none; line-height:30px; font-weight: bold; color: magenta }

#CalendarBody .Inactive {visibility: hidden; border:0;}
#CalendarBody  { height:30px; background:#fff none repeat scroll 0 0; text-align: center}
//#CalendarBody .Weekend { background: url(../images/design/calendar_weekendbg.png) center center no-repeat;}
#CalendarBody .Today, #CalendarBody .Today div {  color: #f15722; font-weight: bold; }
#CalendarBody .EventDayTd { background-color: #f15722;}
#CalendarBody .EventDay  a, #right .rightbox #middle #CalendarBody .EventDay  a { display: block; width: 100%; height: 30px;  font-size:16px; color: #ffffff; font-weight: bold; line-height: 30px; text-decoration: none;}

#jMonthCalendar .Event { font-size:15px; padding:0; position: absolute; visibility: hidden; display: block; min-height: 135px; top: -300px; left: 0; width: 100%; min-height: 5px; cursor:pointer; text-align: left;background-color: #f15722; border: 1px solid #fff;z-index: 1000}
#right div.rightbox .middle .MonthlyCalendar a, #jMonthCalendar .Event  a { text-decoration:none; color: #fff; font-size: 15px; line-height: 30px}
#right div.rightbox .middle .MonthlyCalendar a, #jMonthCalendar .Event  a:hover { text-decoration:none; }

#right div.rightbox .middle .MonthlyCalendar  a.event {
    font-family: 'Roboto', sans-serif;
}
#right div.rightbox .middle  a.event div.mday {
	background-color: #fff;
        color: #f15722;
        padding: 3px;
        font-size: 20px;
	line-height: 20px;
	text-decoration: none;
        text-transform: uppercase;
}
#right div.rightbox .middle  a.event div.dath {
	font-size: 20px;
	line-height: 20px;
}
#right div.rightbox .middle  a.event div.dat {
        color: #fff;
        background-color: #f15722;
	font-size: 15px;
	line-height: 15px;
        padding: 2px;
	text-decoration: none;
        text-transform: uppercase;
}

#right div.rightbox .middle a.event div.day {
        color: #fff;
        background-color: #f15722;
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none
}
#right div.rightbox .middle a.event div.title {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
        text-transform: uppercase;
	text-decoration: none;
        padding-bottom: 5px;
}
#right div.rightbox .middle  a.event div.place {
	color: #535353;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none
}
@media (min-width: 992px) and (max-width: 1200px) {
    #CalendarHead{
        display: none
    }
}
